import { Wrapper } from './wrapper'
const { h, matter } = globalThis.ami

export function Description ({ field }) {
  return h(Wrapper, { field },
    h(matter.RichText, { ...field.attrs, className: 'w-full' }, field.section_text)
  )
}
